/*

    Theme Name:		 Heilz Child
    Theme URI:		 https://themeforest.net/user/utillz
    Description:	 Heilz Child is a child theme of Heilz
    Author:			 Utillz
    Author URI:		 http://utillz.com/
    Template:		 heilz
    Version:		 1.0.0
    Text Domain:	 heilz-child

*/

/*
 * add your custom styles here
 *
 */
 .related-message {
    width: 100%;
    padding: 10px 20px;
    background: #f1f1f1;
    font-size: 1.5em;
    margin-bottom: 10px !important;
    border-radius: 10px;
    }

#fotoserie-message {
    background: rgb(42, 107, 107) !important;
    color:white !important;
}
#fotoserie-message a {
    color:white !important;
}

.ulz-single-heading {
    /*margin:0 !important;*/
}

.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 25px;
}

.ulz-download-plans .ulz--plans {
    margin-bottom: 1rem !important;
}